#ifndef FREOFFESTIMPL_H_
#define FREOFFESTIMPL_H_
#include "ucps2.h"
#include "ucpm2.h"

MPU_ENTRY void freOffEstAsm(v16u32 src);

void freOffEstImpl(int* ConfigBaseAddr_est,int *InputAddr0,int *InputAddr1, int *freEstOutAddr);

#endif


